@charset "utf-8";
body {
	background-color:white;
	
}


#banner{
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	height:200px;
	width:100%;
	margin-bottom:50px;
	padding-bottom:70px;
	background-image: url("images/bluepink.jpg");
}

p.title{
	font-size:72px;
	text-align:center;
}
.navibar {
	
	width:100%;
	background-color:orange;
	height:50px;
}

.name{
	text-align:left;
	float:left;
	margin-left:5px;

}

.navi {
	text-align:right;
	float:right;
	display:inline;
	list-style:none;
	margin-right:.4%;
	color:white;
}


ul li {
	display:inline;
}

li a {
	text-decoration:none;
	color:white;
}
#boxes {
	max-width:1075px;
	margin:auto;
}

#column1 {
	background-color:lightgreen;
	max-height:500px;
	max-width:600px;
	width:52.09302325581395%;
	padding:20px 1.86046511627907%;
	z-index:10;
}

#column2 {
	max-height:500px;
	max-width:400px;
	width:37.2093023255814%;
	margin-left:4.651162790697674%;
	z-index:10;
}

#column1, #column2 {
	float:left;
}

.clearfix {
	clear:both;
}

.learnbox {
	float:left;
	overflow:auto;
	clear:right;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
}

p.boxheader {
	text-align:left;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
	font-size: 30px;
}


.image1{
	height:auto;
	max-width:300px;
	width:75%;
	margin-bottom:10px;
}
.image2{
	height:auto;
	max-width:300px;
	width:75%;
	margin-top:10px;
}
#footer {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	position:relative;
	float:left;
	clear:left;
	margin:30px;
	z-index:5;
	
}

a.email {
	color:orange;
}